How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-6.x-puppet-3.x"
end
vagrant init visibilityspots/centos-6.x-puppet-3.x
vagrant up

This version was created over 5 years ago.

Updated packages:

  • cronie.x86_64 - 1.4.4-16.el6_8.2
  • cronie-anacron.x86_64 - 1.4.4-16.el6_8.2
  • openssl.x86_64 - 1.0.1e-48.el6_8.3
  • puppetlabs-release.noarch - 22.0-2
  • python.x86_64 - 2.6.6-66.el6_8
  • python-libs.x86_64 - 2.6.6-66.el6_8
  • udev.x86_64 - 147-2.73.el6_8.2
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created almost 6 years ago.

Bugfixes:

  • inserting default insecure key to make native SSH access work
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created almost 6 years ago.

Updated packages:

  • audit-libs.x86_64 - 2.4.5-3.el6
  • bash.x86_64 - 4.1.2-40.el6
  • binutils.x86_64 - 2.20.51.0.2-5.44.el6
  • centos-release.x86_64 - 6-8.el6.centos.12.3
  • chkconfig.x86_64 - 1.3.49.5-1.el6
  • coreutils.x86_64 - 8.4-43.el6
  • coreutils-libs.x86_64 - 8.4-43.el6
  • curl.x86_64 - 7.19.7-52.el6
  • dhclient.x86_64 - 12:4.1.1-51.P1.el6.centos
  • dhcp-common.x86_64 - 12:4.1.1-51.P1.el6.centos
  • dmidecode.x86_64 - 1:2.12-7.el6
  • elfutils-libelf.x86_64 - 0.164-2.el6
  • file-libs.x86_64 - 5.04-30.el6
  • findutils.x86_64 - 1:4.4.2-9.el6
  • gdbm.x86_64 - 1.8.0-39.el6
  • glib2.x86_64 - 2.28.8-5.el6
  • glibc.x86_64 - 2.12-1.192.el6
  • glibc-common.x86_64 - 2.12-1.192.el6
  • gmp.x86_64 - 4.3.1-10.el6
  • hwdata.noarch - 0.233-16.1.el6
  • initscripts.x86_64 - 9.03.53-1.el6.centos
  • iproute.x86_64 - 2.6.32-54.el6
  • iputils.x86_64 - 20071127-21.el6
  • krb5-libs.x86_64 - 1.10.3-57.el6
  • libblkid.x86_64 - 2.17.2-12.24.el6
  • libcurl.x86_64 - 7.19.7-52.el6
  • libgcc.x86_64 - 4.4.7-17.el6
  • libselinux.x86_64 - 2.0.94-7.el6
  • libselinux-ruby.x86_64 - 2.0.94-7.el6
  • libselinux-utils.x86_64 - 2.0.94-7.el6
  • libstdc++.x86_64 - 4.4.7-17.el6
  • libuuid.x86_64 - 2.17.2-12.24.el6
  • libxml2.x86_64 - 2.7.6-21.el6_8.1
  • make.x86_64 - 1:3.81-23.el6
  • nspr.x86_64 - 4.11.0-1.el6
  • nss.x86_64 - 3.21.0-8.el6
  • nss-sysinit.x86_64 - 3.21.0-8.el6
  • nss-tools.x86_64 - 3.21.0-8.el6
  • nss-util.x86_64 - 3.21.0-2.el6
  • openldap.x86_64 - 2.4.40-12.el6
  • openssh.x86_64 - 5.3p1-118.1.el6_8
  • openssh-clients.x86_64 - 5.3p1-118.1.el6_8
  • openssh-server.x86_64 - 5.3p1-118.1.el6_8
  • openssl.x86_64 - 1.0.1e-48.el6_8.1
  • pam.x86_64 - 1.1.1-22.el6
  • passwd.x86_64 - 0.77-7.el6
  • policycoreutils.x86_64 - 2.0.83-29.el6
  • procps.x86_64 - 3.2.8-36.el6
  • puppet.noarch - 3.8.7-1.el6
  • puppetlabs-release.noarch - 6-12
  • python-pycurl.x86_64 - 7.19.0-9.el6
  • python-urlgrabber.noarch - 3.9.1-11.el6
  • rpm.x86_64 - 4.8.0-55.el6
  • rpm-libs.x86_64 - 4.8.0-55.el6
  • rpm-python.x86_64 - 4.8.0-55.el6
  • shadow-utils.x86_64 - 2:4.1.5.1-5.el6
  • sudo.x86_64 - 1.8.6p3-24.el6
  • tcp_wrappers-libs.x86_64 - 7.6-58.el6
  • tzdata.noarch - 2016e-1.el6
  • udev.x86_64 - 147-2.73.el6
  • upstart.x86_64 - 0.6.5-16.el6
  • util-linux-ng.x86_64 - 2.17.2-12.24.el6
  • wget.x86_64 - 1.12-8.el6
  • yum.noarch - 3.2.29-73.el6.centos
  • yum-plugin-fastestmirror.noarch - 1.1.30-37.el6
  • initscripts.x86_64 - 9.03.53-1.el6.centos.1
  • nss-softokn.x86_64 - 3.14.3-23.3.el6_8
  • nss-softokn-freebl.x86_64 - 3.14.3-23.3.el6_8
  • sendmail.x86_64 - 8.14.4-9.el6_8.1
  • tzdata.noarch - 2016f-1.el6
  • yum.noarch - 3.2.29-75.el6.centos
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 6 years ago.

Updated packages:

  • audit-libs.x86_64 - 2.4.5-3.el6
  • bash.x86_64 - 4.1.2-40.el6
  • binutils.x86_64 - 2.20.51.0.2-5.44.el6
  • centos-release.x86_64 - 6-8.el6.centos.12.3
  • chkconfig.x86_64 - 1.3.49.5-1.el6
  • coreutils.x86_64 - 8.4-43.el6
  • coreutils-libs.x86_64 - 8.4-43.el6
  • curl.x86_64 - 7.19.7-52.el6
  • dhclient.x86_64 - 12:4.1.1-51.P1.el6.centos
  • dhcp-common.x86_64 - 12:4.1.1-51.P1.el6.centos
  • dmidecode.x86_64 - 1:2.12-7.el6
  • elfutils-libelf.x86_64 - 0.164-2.el6
  • file-libs.x86_64 - 5.04-30.el6
  • findutils.x86_64 - 1:4.4.2-9.el6
  • gdbm.x86_64 - 1.8.0-39.el6
  • glib2.x86_64 - 2.28.8-5.el6
  • glibc.x86_64 - 2.12-1.192.el6
  • glibc-common.x86_64 - 2.12-1.192.el6
  • gmp.x86_64 - 4.3.1-10.el6
  • hwdata.noarch - 0.233-16.1.el6
  • initscripts.x86_64 - 9.03.53-1.el6.centos
  • iproute.x86_64 - 2.6.32-54.el6
  • iputils.x86_64 - 20071127-21.el6
  • krb5-libs.x86_64 - 1.10.3-57.el6
  • libblkid.x86_64 - 2.17.2-12.24.el6
  • libcurl.x86_64 - 7.19.7-52.el6
  • libgcc.x86_64 - 4.4.7-17.el6
  • libselinux.x86_64 - 2.0.94-7.el6
  • libselinux-ruby.x86_64 - 2.0.94-7.el6
  • libselinux-utils.x86_64 - 2.0.94-7.el6
  • libstdc++.x86_64 - 4.4.7-17.el6
  • libuuid.x86_64 - 2.17.2-12.24.el6
  • libxml2.x86_64 - 2.7.6-21.el6_8.1
  • make.x86_64 - 1:3.81-23.el6
  • nspr.x86_64 - 4.11.0-1.el6
  • nss.x86_64 - 3.21.0-8.el6
  • nss-sysinit.x86_64 - 3.21.0-8.el6
  • nss-tools.x86_64 - 3.21.0-8.el6
  • nss-util.x86_64 - 3.21.0-2.el6
  • openldap.x86_64 - 2.4.40-12.el6
  • openssh.x86_64 - 5.3p1-118.1.el6_8
  • openssh-clients.x86_64 - 5.3p1-118.1.el6_8
  • openssh-server.x86_64 - 5.3p1-118.1.el6_8
  • openssl.x86_64 - 1.0.1e-48.el6_8.1
  • pam.x86_64 - 1.1.1-22.el6
  • passwd.x86_64 - 0.77-7.el6
  • policycoreutils.x86_64 - 2.0.83-29.el6
  • procps.x86_64 - 3.2.8-36.el6
  • puppet.noarch - 3.8.7-1.el6
  • puppetlabs-release.noarch - 6-12
  • python-pycurl.x86_64 - 7.19.0-9.el6
  • python-urlgrabber.noarch - 3.9.1-11.el6
  • rpm.x86_64 - 4.8.0-55.el6
  • rpm-libs.x86_64 - 4.8.0-55.el6
  • rpm-python.x86_64 - 4.8.0-55.el6
  • shadow-utils.x86_64 - 2:4.1.5.1-5.el6
  • sudo.x86_64 - 1.8.6p3-24.el6
  • tcp_wrappers-libs.x86_64 - 7.6-58.el6
  • tzdata.noarch - 2016e-1.el6
  • udev.x86_64 - 147-2.73.el6
  • upstart.x86_64 - 0.6.5-16.el6
  • util-linux-ng.x86_64 - 2.17.2-12.24.el6
  • wget.x86_64 - 1.12-8.el6
  • yum.noarch - 3.2.29-73.el6.centos
  • yum-plugin-fastestmirror.noarch - 1.1.30-37.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 6 years ago.

Updated packages:

  • ca-certificates.noarch - 2015.2.6-65.0.1.el6_7
  • krb5-libs.x86_64 - 1.10.3-42z1.el6_7
  • nspr.x86_64 - 4.11.0-0.1.el6_7
  • nss.x86_64 - 3.21.0-0.3.el6_7
  • nss-sysinit.x86_64 - 3.21.0-0.3.el6_7
  • nss-tools.x86_64 - 3.21.0-0.3.el6_7
  • nss-util.x86_64 - 3.21.0-0.3.el6_7
  • openssh.x86_64 - 5.3p1-114.el6_7
  • openssh-clients.x86_64 - 5.3p1-114.el6_7
  • openssh-server.x86_64 - 5.3p1-114.el6_7
  • tzdata.noarch - 2016c-1.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 6 years ago.

Updated packages:

  • glibc.x86_64 - 2.12-1.166.el6_7.7
  • glibc-common.x86_64 - 2.12-1.166.el6_7.7
  • libssh2.x86_64 - 1.4.2-2.el6_7.1
  • nss-util.x86_64 - 3.19.1-5.el6_7
  • openssl.x86_64 - 1.0.1e-42.el6_7.4
1 provider for this version.
  • lxc Externally hosted

This version was created over 6 years ago.

Updated packages:

  • chkconfig.x86_64 - 1.3.49.3-5.el6_7.2
  • facter.x86_64 - 1:2.4.6-1.el6
  • initscripts.x86_64 - 9.03.49-1.el6.centos.4
  • puppet.noarch - 3.8.6-1.el6
  • tzdata.noarch - 2016a-2.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 6 years ago.

Updated packages:

  • nss.x86_64 - 3.19.1-8.el6_7
  • nss-sysinit.x86_64 - 3.19.1-8.el6_7
  • nss-tools.x86_64 - 3.19.1-8.el6_7
  • openssl.x86_64 - 1.0.1e-42.el6_7.2
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 6 years ago.

Updated packages:

  • grep-2.20-3.el6_7.1.x86_64
  • coreutils-libs-8.4-37.el6_7.3.x86_64
  • coreutils-8.4-37.el6_7.3.x86_64
  • 1:perl-Pod-Escapes-1.04-141.el6_7.1.x86_64
  • 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64
  • 3:perl-version-0.77-141.el6_7.1.x86_64
  • 4:perl-libs-5.10.1-141.el6_7.1.x86_64
  • 1:perl-Module-Pluggable-3.90-141.el6_7.1.x86_64
  • 4:perl-5.10.1-141.el6_7.1.x86_64
  • gawk-3.1.7-10.el6_7.3.x86_64
  • initscripts-9.03.49-1.el6.centos.2.x86_64
  • cronie-anacron-1.4.4-15.el6_7.1.x86_64
  • cronie-1.4.4-15.el6_7.1.x86_64
  • openldap-2.4.40-7.el6_7.x86_64
  • logrotate-3.7.8-25.el6_7.x86_64
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 6 years ago.

Updated packages:

  • nspr-4.10.8-2.el6_7.x86_64
  • nss-util-3.19.1-2.el6_7.x86_64
  • nss-sysinit-3.19.1-5.el6_7.x86_64
  • nss-3.19.1-5.el6_7.x86_64
  • nss-tools-3.19.1-5.el6_7.x86_64
  • openldap-2.4.40-6.el6_7.x86_64
  • tzdata-2015g-2.el6.noarch
  • puppet-3.8.4-1.el6.noarch
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

Previous Next